<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugzilla">
    <module_version install_time="1416339253516" last="true" origin="installer" specification_version="1.72.2">
        <file crc="495300362" name="config/Modules/org-netbeans-modules-bugzilla.xml"/>
        <file crc="2955931185" name="modules/locale/org-netbeans-modules-bugzilla_ja.jar"/>
        <file crc="1803079460" name="modules/locale/org-netbeans-modules-bugzilla_pt_BR.jar"/>
        <file crc="1797848332" name="modules/locale/org-netbeans-modules-bugzilla_ru.jar"/>
        <file crc="624161016" name="modules/locale/org-netbeans-modules-bugzilla_zh_CN.jar"/>
        <file crc="3013279014" name="modules/org-netbeans-modules-bugzilla.jar"/>
    </module_version>
</module>
